[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Set Default Sound Card
Icon=/usr/share/pixmaps/midi-icons/audio48.png
Comment=Set the active sound card if you have multiple soundcards
Exec=fatdog-default-soundcard.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Set Default Sound Card
NoDisplay=true
